This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 914084

Summary: hunspell-oc: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: hunspell-ocAssignee: Caolan McNamara <caolanm>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: caolanm, rdieter
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-03-26 12:53:50 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 914634    
Bug Blocks: 913825    

Description Dennis Gilmore 2013-02-22 04:33:18 EST
Your package hunspell-oc failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4963989

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3989/4963989/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3989/4963989/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3989/4963989/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Rex Dieter 2013-03-26 12:53:50 EDT
rebuild against fixed redland successful